<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <div id="uno">Numero</div>
        <div id="dos"></div>
        <ul> <!-- Se puede escribir ul>li*3 para que ponga 3 listas dentro del ul -->
            <li id="lista1"></li>
            <li id="lista2"></li>
            <li id="lista3"></li>
        </ul>
        <script src="Ejemplo3.js"></script>
    </body>
</html>